Retry a failed task (alias)
Exact alias of POST /v1/tasks/{task_id}/retry.
Authentication
AuthorizationBearer
Mindrift API key (sk_…). Create scoped keys in console → API Keys.
Path parameters
task_id
Response
Re-queued task object.
object
id
status
Allowed values:
model
cost
USD billed. Only set when completed.
output
error
created_at
completed_at
expires_at
When the hosted files expire (null = kept indefinitely).
purged
True when the hosted files were deleted (manually or by expiry). output.images is then empty.
purged_at
Errors
400
Bad Request Error
401
Unauthorized Error
404
Not Found Error
409
Conflict Error
429
Too Many Requests Error
